html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
 
}
body {
    margin-bottom: 60px;
    background: #437cb4 !important;
    height: 100%;
    z-index: -1;
}
.par-img{
  max-width: 35%;
}
footer{
  color: white;
}
footer a {
  color: white;
}
.wel-par{
  color: white;
}

.account-nav {
    background-color: #404d67;
}

.site-nav {
    background-color: #124c85;

    .nav-link {
        color: white;
        font-weight: 700;
    }
}

.nav-item {
    padding-left: 20%;
    padding-right: 20%;
    margin-left: 15%
}

.nav-item:has(a.is-active) {
    border-bottom: 2px solid white;
}

.navbar-text {
    color: white !important;
}

.btn {
    border-radius: 12px !important;
}

.navbar-text {
    padding-left: 1rem;
    padding-right: 1rem;
    font-weight: 700;
}

.btn-sign-out {
    width: 10%;
}

.dt-info {
    font-weight: 700;
    color: #fff
}

.dt-paging-button > .page-link {
    font-weight: 700;
}
